@import url("https://fonts.googleapis.com/css?family=Playfair+Display|Raleway|Roboto+Condensed");
.section .container {
  padding: 100px 0; }
  @media (max-width: 991px) {
    .section .container {
      padding: 30px 20px; } }

.clearfix::after {
  display: block;
  content: "";
  clear: both; }

.section .container {
  margin: auto;
  max-width: 914px; }

.section-title {
  font-family: 'Raleway', sans-serif;
  font-size: 21px;
  color: #6e6e6e;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  line-height: 30px; }
  .section-title .color {
    font-size: 21px;
    color: #d75014;
    font-family: 'Playfair Display', serif; }

.section-description {
  font-family: 'Raleway Light', sans-serif;
  font-size: 16px;
  line-height: 29px;
  color: #6e6e6e; }

.section-sub-description {
  position: relative;
  margin: 77px 0 0;
  font-family: 'Playfair Display', sans-serif;
  font-size: 14px;
  line-height: 21px;
  color: #9abcae;
  padding: 0 0 0 93px;
  width: 40%;
  letter-spacing: 0.2px; }

.rect-outer {
  position: relative; }

.rect-outer .rect-inner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.background-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  transition-timing-function: ease;
  transition-duration: .35s;
  transition-property: height,visibility;
  background-color: transparent; }

@media (min-width: 992px) {
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    background-color: transparent; } }
/*.container {
  .navbar-toggle {
    @media (min-width: 991px) {
      display: none;
    }
  }
}*/
.navbar {
  position: absolute;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 3;
  background: #f8f8f8; }
  .navbar .collapse {
    display: none; }
    .navbar .collapse.in {
      display: block; }
  .navbar .navbar-header {
    background: #f8f8f8; }
    @media (min-width: 992px) {
      .navbar .navbar-header {
        padding: 0 38px 0;
        float: left; } }
  .navbar .header-img {
    display: inline-block;
    float: left; }
    @media (max-width: 991px) {
      .navbar .header-img {
        padding: 30px 0 0 30px; } }
    .navbar .header-img img {
      padding: 0 26px 0 0; }
      @media (max-width: 1100px) {
        .navbar .header-img img {
          padding: 0 15px 0 0;
          max-width: 50px; } }
  @media (max-width: 1100px) and (max-width: 1100px) {
    .navbar .header-img img img + img {
      max-width: 60px; } }

  @media (max-width: 991px) {
    .navbar .navbar-toggle {
      background-image: url("img/menu.png");
      float: right;
      position: relative;
      padding: 17px 16px;
      margin-top: 31px;
      margin-right: 20px;
      background-color: transparent;
      border: 1px solid transparent;
      cursor: pointer; } }
  @media (min-width: 992px) {
    .navbar .navbar-toggle {
      display: none; } }
  .navbar .container {
    max-width: 1200px;
    padding: 15px 15px;
    margin: auto; }
    @media (max-width: 991px) {
      .navbar .container {
        padding: 0; } }
    .navbar .container .nav {
      padding: 37px 0 0;
      background: #f8f8f8; }
      @media (min-width: 992px) {
        .navbar .container .nav {
          float: right; } }
      @media (max-width: 991px) {
        .navbar .container .nav ul {
          background: url("img/menu.png") no-repeat;
          background-color: #f8f8f8;
          /*@media(max-width: 991px) {
            width: 50px;
            height: 50px;
            list-style: none;
            overflow: hidden;
            opacity: .9;
            transition: opacity .3s ease-in-out;
          }*/ } }
      .navbar .container .nav li {
        display: inline-block; }
        @media (max-width: 991px) {
          .navbar .container .nav li {
            display: block; } }
        .navbar .container .nav li:first-child a {
          padding: 0 0; }
        .navbar .container .nav li + li + li a:before {
          content: '';
          width: 1px;
          height: 14px;
          position: absolute;
          transform: rotate(16deg);
          left: 0;
          top: 12px;
          background: #d75014; }
          @media (max-width: 991px) {
            .navbar .container .nav li + li + li a:before {
              display: none; } }
      .navbar .container .nav a {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 16px;
        color: #6e6e6e;
        text-transform: uppercase;
        display: block;
        position: relative;
        padding: 10px 16.4px;
        text-decoration: none;
        letter-spacing: 0.5px; }
        @media (max-width: 1150px) {
          .navbar .container .nav a {
            padding: 12px 10px; } }
        @media (max-width: 1100px) and (min-width: 992px) {
          .navbar .container .nav a {
            font-size: 13px; } }
        .navbar .container .nav a.colored {
          color: #d75014; }

body.loaded .section-type-1 .strip-background .side {
  transform: translateX(0); }

body.loaded .section-type-1 .button-row .next-section-button:before {
  transform: rotate(-40deg); }

body.loaded .section-type-1 .button-row .next-section-button:after {
  transform: rotate(40deg); }

body.loaded .section-type-1 .button-row .next-section-button {
  transform: scaleY(1); }

body.loaded .section-type-1 .col {
  transform: translateX(0); }

.section-type-1 {
  background: #f8f8f8;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center; }
  .section-type-1 .strip-background {
    width: 200vmax;
    display: flex;
    transform: translate(-50%, -50%) rotate(-45deg);
    transform-origin: center;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    align-items: center;
    margin: 0 0 0 114px; }
    .section-type-1 .strip-background .side {
      width: 50%;
      transition: 2s;
      transition-delay: 0.5s; }
    .section-type-1 .strip-background .side-left {
      transform: translateX(-100%); }
    .section-type-1 .strip-background .side-right {
      transform: translateX(100%); }
    .section-type-1 .strip-background .strip {
      height: 18px;
      background: #e2ebf4; }
      .section-type-1 .strip-background .strip + .strip {
        margin: 18px 0 0; }
  .section-type-1 .container {
    max-width: none;
    width: 100%;
    position: relative; }
    @media (max-width: 991px) {
      .section-type-1 .container {
        padding: 55px 0 0; } }
    .section-type-1 .container .col {
      transition: transform 1s;
      transition-delay: 2s; }
    .section-type-1 .container .col-img {
      float: right;
      width: 50%;
      text-align: right;
      transform: translateX(-100%); }
      @media (max-width: 991px) {
        .section-type-1 .container .col-img {
          width: 100%;
          text-align: center; }
          .section-type-1 .container .col-img img {
            width: 150px; } }
    .section-type-1 .container .col-text {
      float: right;
      width: 50%;
      transform: translateX(100%); }
      @media (max-width: 991px) {
        .section-type-1 .container .col-text {
          width: 100%;
          text-align: center; } }
    .section-type-1 .container .text-wrap {
      display: inline-block;
      text-align: center;
      padding: 76px 33px 0; }
    .section-type-1 .container p {
      font-family: 'Raleway Light', serif;
      font-size: 55px;
      color: #6e6e6e;
      text-transform: uppercase;
      letter-spacing: 10px; }
      @media (max-width: 991px) {
        .section-type-1 .container p {
          font-size: calc(55px / 1.5); } }
    .section-type-1 .container .colored {
      font-family: 'Playfair Display', serif;
      font-size: 30px;
      color: #d75014;
      text-transform: uppercase;
      line-height: 51px; }
  .section-type-1 .button-row {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 0 0 28px 9px; }
    @media (max-width: 991px) {
      .section-type-1 .button-row {
        padding: 0 0 0; } }
    .section-type-1 .button-row .next-section-button {
      display: inline-block;
      width: 1px;
      height: 60px;
      background: #d75014;
      transition: 1s;
      transition-delay: 2s;
      transform: scaleY(0);
      transform-origin: top; }
      @media (max-width: 991px) {
        .section-type-1 .button-row .next-section-button {
          height: 30px; } }
    .section-type-1 .button-row .next-section-button:before, .section-type-1 .button-row .next-section-button:after {
      width: 1px;
      height: 10px;
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      background: #d75014;
      transform-origin: center bottom;
      transition: .5s;
      transition-delay: 3s; }
      @media (max-width: 991px) {
        .section-type-1 .button-row .next-section-button:before, .section-type-1 .button-row .next-section-button:after {
          height: 10px; } }

.triple-stripes {
  position: absolute;
  left: 8.3%;
  top: 0;
  width: 22px;
  height: 203px;
  border-left: 2px solid #e4edf5;
  transition: 1.2s cubic-bezier(0.77, 0, 0.175, 1);
  transform-origin: 100% 0; }
  .triple-stripes:before, .triple-stripes:after {
    background: #e4edf5;
    width: 2px;
    position: absolute;
    top: 0;
    content: ''; }
  .triple-stripes:before {
    left: 39%;
    height: 64%; }
  .triple-stripes:after {
    right: 0;
    height: 53%; }

.section-type-2 {
  position: relative; }
  .section-type-2 .vertical-strip {
    position: absolute;
    left: 50.55%;
    bottom: -7px;
    width: 1px;
    height: 15px;
    background: #d75014;
    transform: scaleY(4); }
    @media (max-width: 991px) {
      .section-type-2 .vertical-strip {
        display: none; } }

.title {
  padding: 5px 0 0 8px; }
  @media (max-width: 991px) {
    .title {
      padding: 5px 0 0 30px; } }

.section-description {
  position: relative;
  padding: 38px 0 0;
  margin: 0 0 0 74px; }
  @media (max-width: 991px) {
    .section-description {
      margin: 0; } }
  .section-description .icon {
    left: 0;
    top: 41px;
    position: absolute; }
    @media (max-width: 991px) {
      .section-description .icon {
        left: 20px;
        top: 41px; } }
  .section-description p {
    padding: 25px 0 0 90px; }
    @media (max-width: 991px) {
      .section-description p {
        padding: 70px 0 0 20px; } }

.section-sub-description {
  position: relative;
  margin: 71px 0 0 8px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 14px;
  line-height: 21px;
  color: #9abcae;
  padding: 15px 0 0 78px;
  width: 40%; }
  @media (max-width: 991px) {
    .section-sub-description {
      margin: 0; } }
  @media (max-width: 991px) {
    .section-sub-description P {
      padding: 89px 0 0; } }
  .section-sub-description .icon {
    position: absolute;
    left: 0;
    top: 0; }
    @media (max-width: 991px) {
      .section-sub-description .icon {
        left: 72px;
        top: 41px; } }

.section-type-3 {
  background: url(img/bl3bckgrnd.png); }
  .section-type-3 .gradient {
    position: absolute;
    width: 355px;
    height: 402px;
    background: repeating-linear-gradient(-45deg, #e2ebf4, #e2ebf4 1px, #f8fafc 3px, #f8fafc 4px); }
  .section-type-3 .container {
    position: relative; }
    .section-type-3 .container .col-img {
      float: left;
      width: 50%; }
      @media (max-width: 991px) {
        .section-type-3 .container .col-img {
          width: 100%; } }
      .section-type-3 .container .col-img img {
        max-width: 457px; }
      .section-type-3 .container .col-img .image .rect-outer {
        padding: 100% 0 0; }
      .section-type-3 .container .col-img .image .rect-outer .rect-inner {
        border-radius: 50%; }
    .section-type-3 .container .col-text {
      float: left;
      width: 50%; }
      @media (max-width: 991px) {
        .section-type-3 .container .col-text {
          width: 100%; } }
      .section-type-3 .container .col-text .section-title {
        padding: 8px 0 0 55px; }
      .section-type-3 .container .col-text .icon {
        padding: 22px 55px 0; }
      .section-type-3 .container .col-text .section-description {
        position: relative;
        padding: 10px 0 0 55px;
        margin: 30px 0 0; }
        .section-type-3 .container .col-text .section-description:after {
          position: absolute;
          right: 0;
          top: 0;
          content: '';
          height: 1px;
          width: 122%;
          background: white; }

/*

@media (max-width: 991px) {
  section.type-4 .container {
    padding: 7.7% 30px 9% 100px; } }


@media (max-width: 550px) {
  section.type-4 .container{
    padding: 7.7% 30px 9% 30px; } }


@media (max-width: 500px) {
  section.type-4 .container {
    padding: 40px 30px; } }


@media (max-width: 500px) {
  section.type-4 .title {
    padding-left: 40px;
    min-height: 60px; } }
*/
.triple-stripes {
  position: absolute;
  left: 8.3%;
  top: 0;
  width: 22px;
  height: 203px;
  border-left: 2px solid #e4edf5;
  transition: 1.2s cubic-bezier(0.77, 0, 0.175, 1);
  transform-origin: 100% 0; }
  @media (max-width: 991px) {
    .triple-stripes {
      height: 5%; } }
  .triple-stripes:before, .triple-stripes:after {
    background: #e4edf5;
    width: 2px;
    position: absolute;
    top: 0;
    content: ''; }
  .triple-stripes:before {
    left: 39%;
    height: 64%; }
  .triple-stripes:after {
    right: 0;
    height: 53%; }

.section-type-4 {
  position: relative; }

.section-title {
  padding: 5px 0 0 9px; }
  @media (max-width: 991px) {
    .section-title {
      padding: 25px 0 0px 55px; } }

.section-type-4 .features-list {
  padding: 57px 0 0 57px; }
  @media (max-width: 991px) {
    .section-type-4 .features-list {
      padding: 40px 0; } }
  .section-type-4 .features-list li {
    font-family: 'Raleway Light', sans-serif;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 29px;
    color: #6e6e6e;
    position: relative;
    padding: 0 0 0 108px; }
    @media (max-width: 991px) {
      .section-type-4 .features-list li {
        padding: 90px 0 0; } }
    .section-type-4 .features-list li + li {
      margin: 20px 0 0; }
      @media (max-width: 991px) {
        .section-type-4 .features-list li + li {
          padding: 90px 0 0; } }
    .section-type-4 .features-list li .icon {
      position: absolute;
      left: 0;
      top: 0;
      padding: 8px 0 0; }
      @media (max-width: 991px) {
        .section-type-4 .features-list li .icon {
          padding: 0; } }

/*# sourceMappingURL=style.css.map */
